## MIT License

Copyright (c) 2024 Open-Ortho

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

## Third-Party Content and Licenses

This project, "Open-Ortho," includes data and codes that are sourced from external standards and organizations, including SNOMED CT, DICOM (DCM), HL7, and content from doctorseyes GmbH. The use of each of these data sets and codes is governed by their respective licenses and not by the MIT license of this project. 

### External Licenses

- **SNOMED CT**: SNOMED CT content is used under a license that can be reviewed at [SNOMED International](https://www.snomed.org/snomed-ct/get-snomed-ct).
- **DICOM (DCM)**: DICOM standards are published by the Medical Imaging & Technology Alliance (MITA) and are available under specific terms that can be found on the [NEMA website](https://www.nema.org/).
- **HL7**: HL7 standards are used under terms available at [HL7 International](https://www.hl7.org/).
- **doctorseyes GmbH**: Content provided by [doctorseyes GmbH](https://dentaleyepad.de/en/dentaleyepad-image-types/) is used under their terms and conditions, details of which can be found on their official website.

### Notice

The MIT License applies only to the code and data developed as part of the Open-Ortho project itself. For the use of third-party content included in this project, please consult the corresponding licenses as listed above. Users are responsible for ensuring that they comply with all applicable licenses and terms of use when utilizing this software and its associated content.
